.primary-header .primary-header-inner { display: block !important; }
.site-branding .custom-header { position: relative !important; }
.site-branding { float:left; display: inline-block; width: 25% !important; }
.primary-header .nav-menu.primary { display: inline-block; width: 75% !important; padding-top: 30px; font-size: 16px;}
.mobile-reg { top: 40px !important; }
.menu-bar { top: 37px !important; }
.home_bottom_text_cont p { line-height: 150%; font-size: 16px;  }

body.page-id-4499 h1 { text-align: left; }
body.page-id-4499 .content-box-inner { max-width: 700px; margin-left: auto; margin-right: auto; }
.login_col { text-align: right; }
.change_pass_button { text-align: center;  }
.entry-content h3.login_header { margin: 0 0 20px; padding: 0; border: none; font-weight: bold; font-size: 19px; }
.entry-content h2.custom_page { font-size: 22px; font-weight: bold; margin: 0 0 20px; border: none; padding: 0;  }

body.home .homepage-cover form.job_search_form,
body.home .homepage-cover h2.home-widget-description { display: none; }

.page-template-template-home .site-content{margin-top:-130px !important;}
.nav-menu li:last-child, ul.nav-menu li:last-child{margin-right:0;}
.primary-header.primary-header-others{
    background: linear-gradient(to bottom, rgba(0, 25, 53, 0.2) 0%, rgba(0, 25, 53, 0.7) 100%) repeat scroll 0 0%, rgba(0, 0, 0, 0) url("http://altenergy.com.au/wp-content/themes/listify/images/header-other.jpg") repeat scroll 0 0; 
    background-position:center;
    background-size:cover;
    height:302px;
}
/*.primary-header .nav-menu.primary {
    display: table-cell;
    margin-top: 15px;
width: auto;
}*/
.back-button
{
float: left;
margin-top: 10px;
color: #fff;
font-size: 16px;

}
.back-button:hover{
color:#fff;
}
.back-button i
{
margin-right:10px;
}
.content {
    -webkit-box-shadow: -1px 0px 12px 2px rgba(0,0,0,0.05);
-moz-box-shadow: -1px 0px 12px 2px rgba(0,0,0,0.05);
box-shadow: -1px 0px 12px 2px rgba(0,0,0,0.05);
    padding: 10px 15px;
}